﻿/* www.quilliganarchitects.ie - screen styles 2007 */

/* post live-date to do: */
/* - definition-list-ify contact page details? */
/* - page for links? */
/* - get photo credits */
/* - fix 'onclick' validation problem */
/* - clean up css */
/* - external link class */
/* - do up emailable list of suggestions/snags: reversed layout, photo quality, photo credits, etc */

/* =================================== */
/* general set-up */
/* =================================== */

body {font-size: 62.5%; font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 0; overflow-y:scroll;height:100.01%;}
/* overflow-y:scroll;height:100.01%; are adding the fixed scrollbar on the right to keep pages aligned at all times*/
#wrap {background: #fff; margin: 0 auto; text-align: left; width: 960px; margin-bottom:50px;}


/* =================================== */
/* top and logo */
/* =================================== */

#top {border-bottom: 1px solid #b7b7b7; float: left; width: 960px; clear: both;}
#top img {vertical-align: bottom; padding: 41px 0 10px 0; border: none;}
#top a {background: none;}

/* =================================== */
/* nav */
/* =================================== */

#nav {float: right; width: 365px; border-left: 1px solid #e0e0e0;}
#nav ul {padding: 0; margin: 0; list-style: none;}
#nav ul li {float: left; width: 72px; border-right: 1px solid #e0e0e0;}
#nav ul li a {display: block; width: 69px; background: #fff; text-align: right; font-size: 1.1em; color: #54636e; padding: 14px 3px 2px 0;}
#nav ul li a:hover {background: #e0e0e0;}
#nav ul li ul {position: absolute; width: 10em; left: -999em;}
#nav ul li {float: left; width: 72px; border-right: 1px solid #e0e0e0;}
#nav ul li ul li a {padding: 4px 2px 2px 0; border-bottom: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0;}
#nav ul li ul li a#navcivic {border-top: 1px solid #e0e0e0;}
#nav ul li:hover ul, #nav ul li.sfhover ul {left: auto; background-position: 0 0; z-index:999;}

/* =================================== */
/* breadcrumb */
/* =================================== */

#breadcrumb {float: left;}

#breadcrumb p {margin: 14px 0 0 0; font-size: 1.1em;}



/* =================================== */
/* main content */
/* =================================== */

#content {clear: both; border-top: 1px solid #b7b7b7; padding: 26px 0 0 0;}
#mainimages {width: 606px; float: left;}
#maintext {
	width: 340px;
	height: 452px;
	float: right;
	font-size: 1.1em;
	position: relative;
}

/* =================================== */
/* main images */
/* =================================== */

#mainimages p {margin: 0 0 0.7em 0;}
#mainimages ul {padding: 0; margin: 0; list-style: none;}
#mainimages ul li {float: left; margin: 0 2px 0 0; padding: 0;}
#mainimages ul li img {
	border: none;
	vertical-align: bottom;
}
#mainimages ul li a img {background: none;}

/* =================================== */
/* main text */
/* =================================== */

#maintext h1 {margin: 81px 0 8px 0; padding: 0 0 8px 0; font-size: 1.3em; color: #707070; font-weight: normal; border-bottom: 1px solid #b7b7b7; text-align: right;}
#maintext p {margin: 0 0 0.7em 0; line-height: 1.5em; text-align: justify; color: #404040;}


/* =================================== */
/* News page */
/* =================================== */


div#newspage {	font-size: 1.1em; margin: 0 0 0.7em 0; line-height: 1.5em; text-align: justify; color: #404040;}
div#newspage strong {	font-size: 1.4em;	text-decoration: none;}
div#newspage strong a {	text-decoration: none;	background: none;}
div#newspage strong a:hover {text-decoration: none; color: #8f979d;}
div#newspage div#shortstory { width: 596px; text-align:justify; padding:0px; margin-top:3px; margin-bottom:5px; border-top:1px solid #D3D3D3; }
div#newspage div#fullstory { text-align:justify; padding:0px; margin-top:3px; margin-bottom:5px; border-top:1px solid #D3D3D3; border-bottom:1px solid #D3D3D3;}
div#newspage div#mainimages {margin-bottom:20px;}
div#newspage div#comments {margin-bottom:20px;} 
div#newspage img {margin: 0 0 0 0;}
#maintext h1#news {text-align: left;}

/* =================================== */
/* main text - list styles */
/* =================================== */

#maintext ul {margin: 0; padding: 0 0 10px 0; list-style-type: none;}
#maintext ul li {
	padding: 0 0 0 12px;
	background: url("images/other/li_bg.gif") left top no-repeat;
	line-height: 1.5em;
	color: #404040;
	list-style-type: none;
}

#maintext div#news ul li {
	display: inline;
	float: left;
}


}
#maintext ul.splitlist {float: left; margin: 0 10px 0 0;}
#maintext ul#projectdetails {/* text-align: right; */ padding: 0; margin: 0;}
#maintext ul#projectdetails li {background: none; padding: 0 0 0 9px; background: url("images/other/li_bg_projectdetails.gif") left center no-repeat;}
#maintext ul#projectdetails li strong {/* padding: 0 0 0 9px; background: url("images/other/li_bg_projectdetails.gif") left center no-repeat; */}
#maintext ul#extras li {padding: 0; float: left; margin: 0 2px 0 0; list-style: none; width: 100px; text-align: left;}
#maintext ul#extras li p {margin: 0 0 0.7em 0; line-height: 1.0em;  text-align: left;}


/* =================================== */
/* definition list styles; sitemap etc */
/* =================================== */

#mainimages dl#sitemap {background: #eee; border: 1px solid #b7b7b7; margin: 0 10px 0 0; padding: 45px 0 20px 45px;}

#mainimages dl#sitemap dt, #mainimages dl#sitemap dd, #mainimages dl#sitemap dd ul li {
		padding: 0 0 0 12px;
		line-height: 1.5em;
		color: #404040;
}

#mainimages dl#sitemap dt {
		font-weight: bold;
		font-size: 1.1em;
		background: url("images/other/li_bg.gif") left top no-repeat;
}

#mainimages dl#sitemap dd {
		font-size: 1.1em;
		background: url("images/other/dl_arrow.gif") left top no-repeat;
		padding: 0 0 4px 16px;
		clear: both;
		margin-left: 32px;
}

#mainimages dl#sitemap dd.final {background: url("images/other/dl_arrow_final.gif") left top no-repeat;}

#mainimages dl#sitemap dd ul li {
		float: none;
		clear: both;
		margin: 0 0 0 8px;
		padding: 0 0 0 12px;
		background: url("images/other/li_bg.gif") left top no-repeat;
		color: #404040;
}

/* =================================== */
/* main text - frontpage */
/* =================================== */

#maintext div#sentence {border-top: 1px solid #b7b7b7; margin: 105px 0 0 0; color: #707070; text-align: right;}
#maintext div#sentence p {font-size: 1.3em;	line-height: 1.4em;	text-align: left;}

#maintext div#projectpresentation {color: #707070; text-align: right;}
#maintext div#projectpresentation p {font-size: 1.3em; line-height: 1.3em; text-align: left;}
#maintext div#projectpresentation img {	float: right;	display: inline;}
#maintext div#projectpresentation img#pp {	position: absolute;	right: 0px;}

#maintext div#newscont {position: absolute;	bottom: 0;}
#maintext div#newscont h1#news{margin: 0 0 0 0; padding: 0 0 8px 0; border: none;}
#maintext div#newscont div#news {float: right;	text-align: left; border: 1px solid #b7b7b7; width: 340px;}

#maintext div#clients1 { width:168px;
	display: inline-block;
}
#maintext div#clients2 { width:168px;
	display: inline-block;
}

/* =================================== */
/* base */
/* =================================== */

#base {color: #919191; clear: both; border-top: 1px solid #b7b7b7; width: 960px;}
#base p#copyright {float: left; margin: 0.5em 40px 0 0;}
#base p#floater {float: right; margin: 0.5em 0 0 0;}

#subscribebase {float:left; color: #919191; margin: 0 0 0 0;}
#subscribebase p {display:inline;}
#subscribebase h1 {color: #919191; font-size:10px; display:inline;}
#subscribebase form {float: left; margin: 0 0 0 0;}
#subscribebase input {font-size:9px;}
#subscribebase .textbox {width:8.5em; vertical-align:bottom; height:11px;}
#subscribebase .button { height:18px; vertical-align:bottom}

#subscribebox {width:594px; margin-bottom:30px; font-size:11px}
#subscribebox .textbox {width:200px;}
#subscribebox h1 {color: #404040; font-size:12px; margin: 0 0 0 0;}
#subscribebox p {color: #404040; margin: 0 0 0 0; display:inline;}


/* =================================== */
/* link styles */
/* =================================== */

a:link {text-decoration: none; color: #54636e; background: url("images/links/link_standard.gif") left bottom repeat-x;}
a:visited {text-decoration: none; color: #54636e; background: url("images/links/link_standard.gif") left bottom repeat-x;}
a:hover {text-decoration: none; color: #8f979d; background: url("images/links/link_standard_hover.gif") left bottom repeat-x;}
a:active {text-decoration: none; color: #54636e; background: url("images/links/link_standard.gif") left bottom repeat-x;}
a.email {padding: 0 0 0 10px; background: url("images/links/link_email.gif") left bottom repeat-x;}
a:hover.email {padding: 0 0 0 10px; background: url("images/links/link_email_hover.gif") left bottom repeat-x;}
a.external, a:hover.external {background: url("images/links/link_external.gif") right bottom no-repeat; text-decoration: none; padding: 0 8px 0 0;}

/* =================================== */
/* forms */
/* =================================== */

#maintext form {margin: 20px 0 0 0; padding: 0;}
#maintext form p {text-align: right;}
#maintext form p span {text-align: left;}
#maintext form select {width: 180px;}
#maintext form select, #maintext form input {background: #d3d6d9; font-size: 1.0em;}

/* =================================== */
/* other */
/* =================================== */

#presentation {margin: 0 0 17px 0;}
#presentation object {vertical-align: bottom;}
p#snoother {font-size: 0.9em; text-align: right; padding: 10px 0 0 0; border-top: 1px solid #b7b7b7; margin-top: 50px;}
p#uline{ text-decoration:underline;}


#Promotion {
 float:right; 
 width:340px;
 text-align:right;
 
}

#Promotion p{
margin-bottom:2px;
}

#Promotion img {
border: none;
}

#Promotion a {
background: none;
}


/* death to false metal */